unit cadUnidades;

interface

uses
  Windows, system.UItypes, IB_Access,  Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ModeloCadastro, Mask, IB_Controls, StdCtrls, UCBase, ImgList,
  AppEvnts, IB_Components, ExtCtrls, jpeg, Grids, IB_Grid, Buttons,
  ComCtrls, IB_EditButton, System.ImageList;

type
  TfrmCadUnidade = class(TFrModeloCadastro)
    GroupBox2: TGroupBox;
    dbCodigo: TIB_Text;
    edtDescricao: TIB_Edit;
    IB_Edit1: TIB_Edit;
    IB_Edit2: TIB_Edit;
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmCadUnidade: TfrmCadUnidade;

implementation

{$R *.dfm}

procedure TfrmCadUnidade.FormCreate(Sender: TObject);
begin
   Gera_Codigo := True;
   Descricao_Unica := True;
   Campo_Tabela := 'DESCRICAO';
   inherited;

end;

end.
